html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td
	{
	background: transparent none repeat scroll 0 0;
	border: 0 none;
	margin: 0;
	outline: 0 none;
	padding: 0;
	vertical-align: baseline;
}

body {
	/* font-family: Arial, Helvetica, sans-serif; */
	font-family: "Lato",sans-serif;
	font-size: 10px;
	overflow-x: auto;
	overflow-y: scroll;
	background-color: #ffffff;

}

.wixSiteProperties {
	overflow-x: hidden;
}

textarea,input,select {
	box-sizing: border-box;
	font-family: Helvetica, Arial, sans-serif;
}

ol,ul {
	list-style: outside none none;
}

blockquote,q {
	quotes: none;
}

:focus {
	outline: 0 none;
}

a {
	cursor: pointer;
	text-decoration: none;
}

.SITE_ROOT {
	overflow-x: hidden;
	overflow-y: auto;
	overflow: hidden !important;
	width: 980px;
	padding-bottom: 1px;
}

.header-promo {
    background-color: #f8f8f8;
    box-sizing: border-box;
    letter-spacing: 2px;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    white-space: nowrap;
    height: 40px;
    margin-bottom: 5px;
}

.ft_social_box {
    float: right;
    margin-left: 10px;
    margin-right: 24px;
    padding-left: 70px;
    position: relative;
}

.ft_social_box a {
    color: #3b5998;
    display: block;
    font-size: 14px !important;
    font-weight: bold;
    margin: 5px 0;
}
.footer_logo {
    background: rgba(0, 0, 0, 0) url("/images/30646eb34311104aba036a018b9a226b.png_srz_p_21_21_75_22_0.50_1.20_0.00_png_srz.png") no-repeat scroll left top;
    height: 21px;
    padding: 0 !important;
    position: absolute;
    top: 0;
    width: 21px;
}
.secondary a{
	
	 color: #878787;
	 text-align: right; 
}
#SITE_CONTAINER{
	
	margin: auto; 
	width: 980px;
}
#SITE_HEADER {
	width: 980px;
	top: 0px;
	height: 150px;
	left: 0px;
	margin: auto;
}

#DrpDwnMn1udt {
	margin: auto;
	left: 0px;
	width: 980px;
	height: 28px;
}

.s1 h1 {
	letter-spacing: normal;
	line-height: normal;
	margin: 0;
}

.font_0 {
	color: #212c29;
	font: 25px/1.4em "Open Sans", sans-serif;
}

.color_19 {
	color: #4d4d4d;
}

#FvGrdLn2 {
	left: 0px;
	width: 980px;
	margin: auto;
	clear:both;
	border-bottom: 1px solid rgba(0, 0, 0, 1);
	margin-bottom: 5px;
}

.s3itemsContainer {
/* 	background-color: rgba(38, 38, 38, 1); */
	background-color:black;
	border: 0 solid rgba(33, 44, 41, 1);
	border-radius: 0;
	overflow: hidden;
	position: relative;
	white-space: nowrap;
	width: calc(100% -         0px);
}

.s3moreContainer {
	background-color: rgba(38, 38, 38, 1);
	border: 0 solid rgba(33, 44, 41, 1);
	border-radius: 0;
	display: inherit;
	overflow: visible;
	white-space: nowrap;
	width: auto;
}

.s3dropWrapper {
	box-sizing: border-box;
	display: block;
	margin-top: 1px;
	opacity: 1;
	position: absolute;
	visibility: hidden;
	z-index: 99999;
}

.s3repeaterButton {
	background-color: transparent;
	box-sizing: border-box;
	cursor: pointer;
	display: inline-block;
	height: 100%;
	position: relative;
	transition: background-color 0.4s ease 0s;
}

.s3repeaterButtonlabel {
	color: #cdcdcd;
	display: inline-block;
	font-size:12px/1.4emf Lato,sans-serif;;
	font-size: 13px;
    font-weight: bold;
	padding: 0 10px;
	transition: color 0.4s ease 0s;
}

.s3repeaterButtonlabel:HOVER {
	color: #64857b;
}

#PAGES_CONTAINER {
	width: 980px;
	margin: auto;
	
}

/*奻狟幗雄*/
#scrollDivLeft,#scrollDivRight {
	width: 490px;
	height: 550px;
	line-height:550px;
	overflow: hidden;
}

#mapDivRight {
	overflow: hidden;
	width: 490px;
	height: 550px;
}

#scrollDivLeft li,#scrollDivRight li {

	width: 490px;
	height: 550px;
	line-height:550px;
	overflow: hidden;
	text-align: center;
}


#scrollDivLeft li img,#scrollDivRight li img {
	/* width: 490px; */
	height: 550px;
	line-height:550px;
	overflow: hidden;
}

#scrollDivRight ul {
	margin-top: -1100px;
	list-style: none;
}
/**/
.s10_buttons {
	left: 0;
	margin-top: -1% px;
	opacity: 0;
	position: absolute;
	right: 0;
	top: 50%;
	transition: opacity 0.3s ease 0s;
}

.s10_buttons a {
	background-image: url("/ola/images/arrows_white_new3.png");
	background-repeat: no-repeat;
	cursor: pointer;
	height: 65px;
	opacity: 0.6;
	position: absolute;
	transition: opacity 0.3s ease 0s;
	width: 45px;
}

.s10buttonPrev {
	background-position: 0 0;
	left: 20px;
}

.s10buttonNext {
	background-position: 100% 0;
	right: 20px;
}

.s10:hover>.s10_buttons {
	opacity: 1;
}

.s10_buttons a:hover {
	opacity: 1;
}

/*FOOT*/
#SITE_FOOTER {
	width: 980px;
	margin: 0px auto;
	z-index: 2;
}

.SITE_FOOTER_s1{
	width: 260px;
	float: left;
}
.SITE_FOOTER_s2{
	width: 540px;
	float: left;
	text-align: center;
}
.SITE_FOOTER_s2 div{
	width: 50%;
}
.SITE_FOOTER_s3{	
	width: 180px; 
	float:right;
	text-align: right;
}
.s4screenWidthBackground {
	bottom: 0;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
}

.s4centeredContent {
	bottom: 0;
	left: 0;
	position: relative;
	right: 0;
}

.s5itemsContainer {
	height: 100%;
	position: absolute;
	white-space: nowrap;
	width: 100%;
}

.s1 p {
	letter-spacing: normal;
	line-height: normal;
	margin: 0;

}

.s1 {
	word-wrap: break-word;
}

.font_9 {
	color: #212c29;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}

.s6 {
	border-bottom: 2px solid rgba(38, 38, 38, 1);
	height: 0 !important;
	min-height: 0 !important;
}

/*contact.html*/
.s1 h2 {
	letter-spacing: normal;
	line-height: normal;
	margin: 0;
}

.font_2 {
	color: #262626;
	font: bold 20px/1.4em Basic, sans-serif;
}

.s2 {
	border-bottom: 1px solid rgba(0, 0, 0, 1);
	height: 0 !important;
	min-height: 0 !important;
}

.font_8 {
	color: #262626;
	font: 12px/1.4em Basic, sans-serif;
}

.font_7 {
	color: #262626;
	font: 16px/1.4em Basic, sans-serif;
}

.font_8 span {
	background-color: #ededed;
	border-top: 1px solid #fff;
	text-align: left;
	text-indent: 1em;
	width: 80px;
}
.font_8 table,table.contact{
	color: #262626;
    font: 12px/1.4em Basic,sans-serif;
    width: 100%;
    padding-left: 2px;
}
.font_8 table tr,table.contact tr{
	line-height: 25px;
}

/*honey.html*/
.gallery {
	box-sizing: border-box;
	margin: 0 auto;
	max-width: 1280px;
}

.clearfix,.product-media,.slick-list,.visuallyhidden {
	overflow: hidden;
}

.products-grid {
	margin-left: 10px;
	margin-right: 10px;
	margin-top: calc(10px *     2);
}

.clearfix ul {
	margin: 0;
	padding: 0;
}

.item {
	padding-bottom: calc(10px *     2);
	padding-left: 10px;
	padding-right: 10px;
	display: inline-block;
	margin: 0px 0px 0px 0px;
	transition: all 0.3s ease 0s;
	vertical-align: top;
	width: 240px;
}

.item,.mini-gallery>section {
	position: relative;
}

.product-media-container {
	box-sizing: border-box;
	position: relative;
}

.faq,.item,.slick-dots {
	list-style: outside none none;
}


.product-media {
	border-color: #ffffff;
}

.product-media {
	border-style: solid;
	border-width: 1px;
	box-sizing: border-box;
	position: relative;
	text-align: center;
	width: 100%;
}

.clearfix,.product-media,.slick-list,.visuallyhidden {
	overflow: hidden;
}

.product-media a {
	cursor: pointer;
	text-decoration: underline;
}
.product-media .missing-media,.product-media img {
	bottom: 0;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
}

.product-media-container .ribbon {
	background: #5ea8bd none repeat scroll 0 0;
	color: #fff;
	display: inline-block;
	font-size: 13px;
	left: 0;
	max-width: 80%;
	min-width: 20%;
	overflow: hidden;
	padding: 5px 10px;
	position: absolute;
	text-decoration: none;
	text-overflow: ellipsis;
	top: 0;
	white-space: nowrap;
}

.faq .title,.product-media .ribbon,button {
	cursor: pointer;
}

.ribbon a {
	text-decoration: none;
	color: #ffffff;
}

.ng-cloak,.ng-hide,.x-ng-cloak,[data-ng-cloak],[ng-cloak],[ng\:cloak],[x-ng-cloak]
	{
	display: none !important;
}

.product-details {
	color: #000000;
}


.product-details .title,.product-details div {
	margin: 0;
    width:200px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    padding-left: 35px;
    /*設定字型*/
 	font-family: "Myriad pro" ! important; 
 	font-size: 13px;
}

.product-details .title a {
	color: inherit;
	font-weight: 400; 
	text-decoration: none;
}

.region{
	
	font-weight: 400;
}
.product-media .overlay {
	background: rgba(255, 255, 255, 0.75) none repeat scroll 0 0;
	bottom: -50px;
	cursor: pointer;
	height: 50px;
	left: 0;
	opacity: 1;
	position: absolute;
	right: 0;
	transition: all 399ms ease 0s;
}

.product-media .action {
	color: #000;
	display: block;
	font-size: 14px;
	line-height: 50px;
	text-decoration: none;
}

.product-media .action:hover {
	opacity: 0.85;
}

.left-bar {
    background: transparent url("/images/templatemo_box_body.jpg") repeat-y scroll right center;
    border-left: 1px solid #ededed;
    border-radius: 1px;
    color: #616060;
    float: left;
    margin-bottom: 10px;
    width: 190px;
}
.left-bar .title{
	
	background: black none repeat scroll 0 0;
    display: block;
    font-size: 14px;
    font-weight: bold;
    height: 15px;
    margin: 0 0 10px;
    padding: 8px 15px;
    position: relative;
    z-index: 1;
}

.left-bar .title a {
    color: #cdcdcd;
    font-size: 14px;
    font-weight: bold;
    margin-top: 10px;
    padding-top: 6px;
}

#sidebar {
    float: left;
    padding: 0;
    width: 190px;
}
.right_product{
	float: right;
	width: 735px;
}
.nav-wrap {
    margin-bottom: 37px;
}

#secondary-nav ul, #tertiary-nav ul {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 0 none;
    font-size: 100%;
    list-style: outside none none;
    margin: 0;
    outline: 0 none;
    padding: 0;
    vertical-align: baseline;
}

.nav-wrap ul li {
    color: #212c29;
    font: 12px "Myriad pro" !important;
    
    margin: 0 0 6px;
}

.nav-wrap ul li a:active, .nav-wrap ul li a:link, .nav-wrap ul li a:visited {
    border-left: 7px solid rgba(0, 0, 0, 0);
    color: #212c29;
    display: inline-block;
    font: 12px;
    padding: 0 8px 0 14px;
    vertical-align: middle;
}
.nav-wrap ul li.selected a,.nav-wrap ul li a:hover {
	border-left: 7px solid #64857b;
	color: #64857b;
	text-decoration: none;
}

.box_bottom {
    background: transparent url("../images/templatemo_box_br.jpg") repeat scroll right top;
    height: 12px;
    position: relative;
}

.box_bottom span {
    background: transparent url("/images/templatemo_box_bl.jpg") repeat scroll 0 0;
    height: 12px;
    left: 0;
    position: absolute;
    top: 0;
    width: 10px;
}
.media-item
:not
 
(
.active
 
)
{
opacity
:
 
0
!
important
;

	
transition
:
 
all
 
0
.3s
 
ease
 
0
s
;


}
.gallery .image-ratio-1-1 .product-media::before {
	padding-top: 100%;
}

.product-media::before {
	content: "";
	display: block;
	padding-top: 100%;
}

.product-media-container .product-media {
	border-color: #ffffff;
	width: 100%;
}
.product-media {
	border-style: solid;
	border-width: 1px;
	box-sizing: border-box;
	position: relative;
	text-align: center;
	width: 100%;
	border-color: #ffffff;
}

.product-media,.select {
	background: #fff none repeat scroll 0 0;
}

.clearfix,.product-media,.slick-list,.visuallyhidden {
	overflow: hidden;
}

.item img {
	height: 215px;
	margin: 0 auto;
}
/*h-info-1.htm;*/
.product-page-container {
	overflow-x: hidden;
}

.product-media-container-product {
	width: 426px;
	border: 1px solid #c7c7c7;
	overflow: hidden;
}

.product-media-container-product img {
	//height: 480px;
    width: 426px;
}

#product_scrollDivLeft{
	width: 428px;
}
#product_scrollDivRight {
	width: 500px;
}
.draggable {
	margin-top: 10px;
}

.slick-slide {
	float: left;
}

.slick-active {
	border: 1px solid #c7c7c7;
	float: left;
	margin-right: 5px;
}

.device-desktop .thumbnails .thumbnails-trigger {
	height: 95px;
	width: 95px;
}

.columns {
	width: 460px;
	float: right;
}

.layout-classic .columns {
	padding: 0;
}

.product-name {
	color: #000000;
	font-size: 14px;
	line-height: normal;
}
.product-wish{
	margin-left: 10px;
	float: right;
}
h1.product-name {
	font-weight: 400;
	margin: 0;
}

.sku.label {
	color: #333333;
	font-size: 10px;
	opacity: 0.75;
}

.prices {
	font-size: 18px;
	padding-bottom: 15px;
	padding-top: 15px;
}

.quantity {
	
}

.quantity {
	width: 100%;
}

.option {
	display: inline-block;
	margin-bottom: 15px;
	margin-top: 10px;
	max-width: 100%;
}

.validation {
	display: inline-block;
	position: relative;
}

.button-primary::before {
	background: #fff none repeat scroll 0 0;
	display: inline-block;
	opacity: 0;
	position: absolute;
	transition: opacity 0.3s ease 0s;
}

.button-paypal::before,.button-primary::before {
	bottom: 0;
	content: "";
	left: 0;
	right: 0;
	top: 0;
}

.button-primary.button-add-to-cart,.button-primary.button-add-to-cart:hover,.button-primary.button-add-to-cart:active
	{
	background-color: #de3a47;
	border-color: #de3a47;
	border-radius: 0;
	border-width: 0;
	color: #ffffff;
}

.button-primary.button-add-to-cart,.button-primary.button-add-to-cart:active,.button-primary.button-add-to-cart:hover
	{
	border-style: solid;
	cursor: pointer;
	font-size: 12px;
	outline: 0 none;
}

.button-primary.button-add-to-cart {
	margin-bottom: 20px;
	margin-top: 20px;
}

.button-primary {
	background: #de3a47 none repeat scroll 0 0;
	color: #ffffff;
}

.button,.button-primary,.button-paypal {
	font: 17px/1.4em nimbus-sans-tw01con, sans-serif;
}

.is-button-wide {
	display: block;
	width: 100%;
}

.button-primary {
	position: relative;
}

.button,.button-paypal,.button-primary {
	border: 0 none;
	cursor: pointer;
	font-size: 16px;
	padding: 15px 20px;
	position: relative;
	text-decoration: none;
}

.button,.button-paypal,.button-primary,.select,.select select {
	font-family: "Open Sans", Arial;
	margin-top: 10px;
}

.button-paypal img,.is-button-wide {
	text-align: center;
}

product-info-section-expand-collapse .info-section {
	border-color: #c7c7c7;
}

product-info-section-expand-collapse .info-section {
	border-style: solid;
	border-width: 1px 0;
	padding-bottom: 20px;
	padding-top: 20px;
}

.info-section {
	color: #000000;
}

.info-section,.info-section .title,.info-section h3.title {
	font-size: 12px;
	font-weight: 400;
}

.info-section p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #262626;
}

.thumbnails-trigger img {
	height: 100px;
}
.J_IptAmount{

    background: #fff none repeat scroll 0 0;
    border: 1px solid #ccc;
    color: #666;
    display: inline;
    float: left;
    font-size: 16px;
    height: 28px;
    ime-mode: disabled;
    line-height: 26px;
    margin: 0;
    outline: 0 none;
    padding: 0;
    text-align: center;
    width: 48px;
    
}
.tb-stock a, .tb-stock a:hover {
    background-color: #f0f0f0;
    border: 1px solid #ccc;
    color: #888;
    display: block;
    float: left;
    height: 26px;
    line-height: 26px;
    overflow: hidden;
    padding: 0;
    text-align: center;
    text-decoration: none;
    vertical-align: top;
    width: 26px;
    font-size: 25px;
}


/*cart.html*/

.cartTitle{
	width: 980px;
	border-bottom: 1px solid #c7c7c7;
	height: 20px;
	color: #262626;
	font-size: 11px;
	font-weight: bold;
}
.ProItem{
	width: 320px;
	float: left;
	vertical-align: center;
}
.ProImgTitle{
	
	width: 320px;
	float: left;
}
.ProQuaTitle{
	width: 190px;
	float: left;
	vertical-align: center;
}
.ProImg{
	
	width: 320px;
	float: left;
	height: 150px;
}
.ProImg img{
	height: 150px;
	overflow: hidden;
	line-height: 150px;
}
.ProQua{
	width: 190px;
	float: left;
	line-height: 150px;
	height: 150px;
	vertical-align:middle;
}
.ProQua div {
	display: table-cell;
	height: 150px;
	vertical-align: middle;
}
.ProTot{
	
	width: 100px;
	float:right;
}

.proList {
	height:151px;
	border-bottom: 1px solid #c7c7c7;
}
.proList{
	
	vertical-align:middle;
	height:150px;
	line-height:150px;
	font-size: 12px;
	
}
.subtotal_div{
	
	width: 980px;
	text-align: center;
}
.subtotal_Bt{
	
	margin:auto;
	width: 300px;
	
}
.subtotal {
	text-align: right;
	font-size: 18px;
	height: 50px;
	vertical-align: middle;
	line-height: 50px;
	width: 945px;
}
.pro_itme_empty{
	line-height: 70px!important;
	height: 30px;
}
.pro_itme_name{
	color: #000000;
	font-size: 14px;
    line-height: 20px!important;
}
.pro_itme_barCode{
	color: #333333;
    font-size: 10px;
    opacity: 0.75;
    line-height: 20px!important;
}
.pro_itme_price{
	  
	 line-height: 20px!important;
	 font-size: 18px;
}
.pro_itme_remove{
	
	color: #333333;
    font-size: 10px;
    opacity: 0.75;
    line-height: 60px!important;
}
.pro_itme_remove a{
	
	text-decoration: underline;
}
/* box */
.box,.box_register,.box_login{z-index:10000;position:absolute;width:440px;left:50%;height:auto;background-color:#fff;border:1px #ddd solid;padding:1px;}
.box h2 a,.box_login h2 a,.box_register h2 a{position:absolute;right:5px;font-size:12px;color:#aaa;}
.showbtn {font:bold 24px;}
#bg,#bg_login{background-color:#666;position:absolute;z-index:9999;left:0;top:0;display:none;width:100%;height:100%;opacity:0.5;filter: alpha(opacity=50);-moz-opacity: 0.5;}
.email{
	
	width: 440px;
	line-height:300px;
	vertical-align: middle;

}
.email div{
	line-height:50px;
	vertical-align: middle;
	text-align: center;
	width: 440px;
	
}
.email .email_empty{
	
	height:20px;
	line-height: 30px;
}
.email input{
	-moz-appearance: none;
    border: 1px solid #c9c9c9;
    height: 35px;
    width: 200px;
}
.email_btn{
 	background-color: #de3a47;
    border-radius: 0;
    border-width: 0;
    color: #ffffff;
}
.login_btn,.register_btn{
 	background-color: #de3a47;
    border-radius: 5;
    border-width: 5;
    color: #ffffff;

}
/*底部分享icon*/
.iconContainer{
	margin:0px auto;
	width: 980px;
	padding:10px 0px 10px 0px;
	border-bottom: 1px solid rgba(0, 0, 0, 1);
	z-index: 1;
}
.mini-promo{
	width: 980px;
	margin: 0px auto; 
	border-top: 1px solid #e0e0e0; 
	border-bottom: 1px solid #e0e0e0; 
	padding: 5px 0px 5px 0px;
	background-color:black;
	height: 20px;
	
}

.mini-promo ul {
    float: right;
    line-height: 1;
    margin: 0 14px 0 0;
    text-transform: uppercase;
}

.mini-promo li {
    display: inline-block;
    padding-right: 7px;
}
.mini-promo li a {
    color: #fff;
    display: block;
    height: 24px;
    text-indent: -9999px;
    width: 24px;
}
.mini-promo .facebook {
    background: rgba(0, 0, 0, 0) url("/images/social-sa4d49f5c4a.png") no-repeat scroll 0 -337px;
}

.mini-promo .google {
    background: rgba(0, 0, 0, 0) url("/images/social-sa4d49f5c4a.png") no-repeat scroll 0 -253px;
}
.mini-promo .twitter {
    background: rgba(0, 0, 0, 0) url("/images/social-sa4d49f5c4a.png") no-repeat scroll 0 -277px;
}

.mini-promo .pinterest {
    background: rgba(0, 0, 0, 0) url("/images/social-sa4d49f5c4a.png") no-repeat scroll 0 -229px;
}

.mini-promo .instagram {
    background: rgba(0, 0, 0, 0) url("/images/social-sa4d49f5c4a.png") no-repeat scroll 0 -205px;
}


/*登入遮罩层*/

.dreambag-promo-widgets {
    display: block;
}

.dreambag-promo-widgets .dreambag-overlay.visible {

    display: none;
}
.dreambag-promo-widgets .dreambag-overlay {
    background-color: rgba(0, 0, 0, 0.5);
    display: none;
    height: 100%;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 99999;
}

.dreambag-popup {
    background-color: white;
    bottom: 0;
    height: 400px;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    top: 0;
    width: 800px;
}

.dreambag-popup img {
    left: 0;
    position: absolute;
    top: 0;
     border-width: 0;
    max-width: 100%;
    vertical-align: middle;
}

.dreambag-promo-widgets .btn-close {
 /*    background: rgba(0, 0, 0, 0) url("data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAA‌​AAALAAAAAABAAEAAAIBR‌​AA7") repeat scroll 0 0; */
    display: block;
    height: 40px;
    position: absolute;
    right: 10px;
    top: 10px;
    width: 40px;
}
.dreambag-bottom-banner .btn-close {
    background-image: url("/images/buttons-se4ca1013d9.png");
    background-position: 0 -229px;
    background-repeat: no-repeat;
    height: 11px;
    right: 25px;
    width: 11px;
}
#PopoverClosePopup a {
    color: #878787;
    text-decoration: none;
}

.visuallyhidden {
    border: 0 none;
    clip: rect(0px, 0px, 0px, 0px);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.dreambag-popup .popup-container {
    left: 370px;
    position: absolute;
    top: 240px;
    width: 330px;
}
.popup-text{
	
    left: 370px;
    position: absolute;
    top: 60px;
    text-transform: uppercase;
    font-size: 40px;
    text-align: center;
     display: block;
    font-family: "futura-pt","Century Gothic","Avant Garde","AvantGarde","CartoGothicStd-Book",sans-serif;
    font-weight: 600;
    line-height: 45px;
}
.popup-text_bottom{
	
    left: 250px;
    position: absolute;
    top: 0px;
    text-transform: uppercase;
    font-size: 25px;
    text-align: center;
     display: block;
    font-family: "futura-pt","Century Gothic","Avant Garde","AvantGarde","CartoGothicStd-Book",sans-serif;
    font-weight: 900;	
}
.dreambag-promo-widgets.step1-active .step2 {
    display: none;
}
.dreambag-popup .step2 {
    text-align: center;
}

.dreambag-popup .step2 .note {
    font-size: 10px;
    font-weight: bold;
    text-align: center;
}
.dreambag-promo-widgets .note {
    color: black;
    font-family: "futura-pt","Century Gothic","Avant Garde","AvantGarde","CartoGothicStd-Book",sans-serif;
    font-size: 10px;
    font-weight: bold;
    padding-top: 10px;
    text-transform: uppercase;
}
.about p {
    font-style: normal;
    margin-bottom: 20px;
    text-align: center;
}

/* .dreambag-bottom-banner {
    background: #ffffff -moz-linear-gradient(center top , #ffffff 0%, #eeeeee 100%) repeat scroll 0 0 / 100% auto;
    bottom: -150px;
    box-shadow: 0 0 14px -4px rgba(0, 0, 0, 0.75);
    height: 88px;
    left: 0;
    position: fixed;
    transition: all 0.2s linear 0s;
    visibility: hidden;
    width: 100%;
    z-index: 13000;
} */
.dreambag-bottom-banner {
    -webkit-transition: all .2s linear;
    transition: all .2s linear;
    visibility: hidden;
    position: fixed;
    bottom: -150px;
    left: 0;
    z-index: 13000;
    height: 88px;
    width: 100%;
    background: #ffffff;
    background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgi…pZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
    background-size: 100%;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(100%, #eeeeee));
    background-image: -webkit-linear-gradient(top, #ffffff 0%,#eeeeee 100%);
    background-image: -moz-linear-gradient(top, #ffffff 0%,#eeeeee 100%);
    background-image: -o-linear-gradient(top, #ffffff 0%,#eeeeee 100%);
    background-image: linear-gradient(top, #ffffff 0%,#eeeeee 100%);
    -webkit-box-shadow: rgba(0,0,0,0.75) 0 0 14px -4px;
    -moz-box-shadow: rgba(0,0,0,0.75) 0 0 14px -4px;
    box-shadow: rgba(0,0,0,0.75) 0 0 14px -4px;
}
.dreambag-bottom-banner.visible {
    bottom: -1px;
    transition-delay: 2s;
    visibility: visible;
}
.dreambag-bottom-banner .banner-container {
    height: 88px;
    margin: 0 auto;
    position: relative;
    width: 900px;
}

.dreambag-bottom-banner .bag {
    bottom: 58px;
    left: -20px;
    position: relative;
      border-width: 0;
    max-width: 100%;
    vertical-align: middle;
}

.dreambag-bottom-banner .banner-text {
    left: 210px;
    position: absolute;
    top: 6px;
}
.dreambag-promo-widgets input {
    background-color: transparent;
    border: 1px solid #000;
    border-radius: 0;
    padding: 10px 0;
    text-align: center;
    width: 200px;
}

.dreambag-promo-widgets button {
    background: black none repeat scroll 0 0;
    border-radius: 0;
    color: white;
    padding: 13px 0 22px;
    text-align: center;
    text-transform: uppercase;
    width: 120px;
}
.signup-button, .btn {
    border: 1px solid #fff;
    border-radius: 3px;
    box-sizing: border-box;
    color: #f2eeea;
    font-family: Verdana,Arial,sans-serif;
    font-size: 10px;
    height: 24px;
    line-height: 1;
    margin-bottom: 2px;
    padding: 4px 10px;
    text-align: left;
    white-space: nowrap;
    width: 171px;
}
#EmailTextField_Popup input{
    box-sizing: border-box;
    font-family: Verdana,Arial,sans-serif;
}
.dreambag-promo-widgets.step1-active .step1 {
    display: block;
}
.dreambag-bottom-banner .step1, .dreambag-bottom-banner .step2 {
    left: 560px;
    position: absolute;
    top: 12px;
	width: 400px; 
}
.dreambag-bottom-banner .note {
    font-size: 8px;
    padding-top: 3px;
}
.step p {
    font-style: normal;
    margin-bottom: 20px;
    text-align: center;
}
.dreambag-bottom-banner .note span {
    display: block;
    font-size: 10px;
}

.dreambag-promo-widgets .dismiss-button {
    border: 1px solid #000;
    color: #000;
    display: inline-block;
    font-family: "futura-pt","Century Gothic","Avant Garde","AvantGarde","CartoGothicStd-Book",sans-serif;
    font-size: 12px;
    margin-top: 20px;
    padding: 10px 30px;
    text-align: center;
    text-transform: uppercase;
}


.dreambag-bottom-banner .step2 .note {
    font-size: 10px;
    font-weight: bold;
    text-align: left;
}
.dreambag-promo-widgets.step2-warning .note-warning {
    display: block;
}
.dreambag-promo-widgets.step2-warning .note {
    display: none;
}
.dreambag-bottom-banner .note {
    font-size: 8px;
    padding-top: 3px;
}
.dreambag-promo-widgets .note-warning {
    display: none;
}
.dreambag-promo-widgets .note {
    color: black;
    font-family: "futura-pt","Century Gothic","Avant Garde","AvantGarde","CartoGothicStd-Book",sans-serif;
    font-size: 10px;
    font-weight: bold;
    padding-top: 10px;
    text-transform: uppercase;
}

.dreambag-bottom-banner .dismiss-button {
    float: right;
    margin-top: 10px;
    position: relative;
    right: -20px;
}
.dreambag-promo-widgets .dismiss-button {
    border: 1px solid #000;
    color: #000;
    display: inline-block;
    font-family: "futura-pt","Century Gothic","Avant Garde","AvantGarde","CartoGothicStd-Book",sans-serif;
    font-size: 12px;
    margin-top: 20px;
    padding: 10px 30px;
    text-align: center;
    text-transform: uppercase;
}
.dreambag-bottom-banner .step2 {
    text-align: center;
    top: 20px;
}
.show_msg{
				width:100%;
				height:35px;
				text-align:center;
				position:fixed;
				left: 0;
				z-index: 10000;
			}
				.show_span{
					display: inline-block;
					height: 35px;
					padding: 0 15px;
					line-height: 35px;
					background:rgba(0,0,0,0.8);
					border-radius: 5px;
					 color: #fff; 
					font-size: 1em;
					z-index: 10001;
				}
				
.Recently_viewed_items,.wish_list_items{	
margin: 0px auto;
width: 980px;
margin-top: 10px;
}
.Recently_viewed_items_title{
border-top: 1px solid #c7c7c7;
border-bottom: 1px solid #c7c7c7;
margin: 0px auto;
width: 980px;
font-size: 13px;
font-weight: lighter;
height: 28px;
vertical-align: middle;
line-height: 28px;
}

.protitle {
    width: 980px;
    margin: 15px auto;
    height: 35px;
    position: relative;
    border-bottom: 1px solid #c0c1c1;
}
.width20 {
    width: 20px;
    height: 33px;
}
.float_left {
    float: left;
}
.protitle .titlebox {
    float: left;
    height: 33px;
    width: 200px;
    margin-left: 5px;
    border: 1px solid #c0c1c1;
    border-bottom: none;
    border-top: 2px solid #64857b;
    cursor: pointer;
    font-size: 12px;
}
.protitle .titlebox span {
    line-height: 35px;
    width: 200px;
    position: absolute;
    top: 2px;
    text-align: center;
}
.bgwhite {
    background-color: #fff;
    font-weight: bold;
    color: #64857b;
}
.disable {
    display: none;
}
.wish_list_items_ul{
	
	min-height: 291px;
}
.mycode {
    display: inline-block;
    width: 76px;
    height: 30px;
    vertical-align: middle;
    box-shadow: #000000 inset 0px 0px 1px;
}
input.Captcha_code{
	
	width: 120px!important;
}
.login_name,.login_out{
	
	text-transform:capitalize;
	display: none;
}
/*welcome页面*/
.welcome h3{
	
	font-family: "ltc-bodoni-175","Times New Roman",serif;
    font-size: 300%;
    font-style: italic;
    margin-bottom: 50px;
    padding: 0 24px;
    text-align: center;
    text-transform: uppercase;
    font-weight: normal;
}
.welcome h3 span {
    display: block;
    font-family: "futura-pt","Century Gothic","Avant Garde","AvantGarde","CartoGothicStd-Book",sans-serif;
    font-size: 155%;
    font-style: normal;
    font-weight: 500;
    line-height: 1;
    text-transform: uppercase;
}
.welcome p{
	
	 color: #000;
    font-family: "ltc-bodoni-175","Times New Roman",serif;
    font-size: 14px;
    line-height: 1.5;
    padding: 0 34px;
     font-style: normal;
    margin-bottom: 20px;
}
.divider {
    border-bottom: 1px solid #ddd;
    border-top: 1px solid #ddd;
    color: #000;
    font-family: "ltc-bodoni-175","Times New Roman",serif;
    font-size: 340%;
    font-style: italic;
    line-height: 110%;
    margin: 30px auto 30px;
    padding: 30px 40px 50px 30px;
    text-align: center;
    width: 980px;
    float: left;
}
.breadcrumbs{
	
	width: 980px;
	height: 40px;
}
.breadcrumbs li {
    font-size: 12px;
    line-height: 4;
    float: left;
    font-weight: 200;
    color: #424242;
}

.breadcrumbs a {
    color: #424242;
    margin-right: 0.5em;
    text-decoration: underline;
}
.breadcrumbs a, .breadcrumbs span {
    display: block;
    float: left;
}
